1 result (0.298 seconds)
POE::Component::SpreadClient - Handle Spread communications in POE ++

POE::Component::SpreadClient is a POE component for talking to Spread servers. This module should only be used with Spread 3.17.4 ( or compatible versions ) XXX Beware: this module hasn't been tested with Spread 4! XXX METHODS spawn POE::Component::S...

APOCAL/POE-Component-SpreadClient-1.002 - 17 Feb 2011 00:38:11 GMT - Search in distribution




Hosting generously
sponsored by Bytemark